<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Harpoon Ventures</title> 
    <link href="assets/css/styles.css" rel="stylesheet">
    <meta name="viewport" content="width=375, initial-scale=1">
    <script src="assets/scripts/jquery-3.5.1.js"></script>
  </head>
  <body>
    <nav id="scroll">
      <div id="first" class="scroll_item"></div>
      <div id="second" class="scroll_item"></div>
      <div id="third" class="scroll_item"></div>
      <div id="fourth" class="scroll_item"></div>
      <div id="fifth" class="scroll_item"></div>
    </nav>
    <section name="banner" id="banner">
      <div class="banner-overlay">
        <div class="banner-wrapper">
          <button onclick="showForm()" class="login-btn">LOGIN</button>
          <div id="login" class="login-form">
            <form class="login-content animate" id="content">
              <span onclick="hideForm()" class="close" title="Close">&times;</span>
              <div class="login-container">
                <input class="field" type="text" placeholder="Enter Username" name="username" required>
                <input class="field" type="password" placeholder="Enter Password" name="password" required>
                <label>
                  <input class = "check" type="checkbox" checked="checked" name="remember"> Remember me
                </label>
                <button type="submit">LOGIN</button>
                <a href="#">Forgot password?</a>
              </div>
            </form>
          </div>
          <img src="assets/images/harpoon-ventures-logo.png" alt="Harpoon Ventures Logo" />
          <h4>partners@harpoon.vc</h4>
          <h3>MENLO PARK, CA</h3>
          <p><i class="arrow"></i></p>
        </div>
       </div>
    </section>
    <section name="about" id="about">
      <div class="about-wrapper">
        <div class="about-text">
          <h2 class="title">ABOUT US</h2>
          <div class="underline"></div>
          <h2 class="subtitle">"HARPOON VENTURES IS BUILDING A PORTFOLIO OF TOP-TIER EARLY STAGE STARTUPS"</h2>
          <p>
            Harpoon Ventures is building a portfolio of top-tier early stage startups and helping them win 
            multi-million-dolar unconventional government contracts in support of elite national security units. 
            Our team brings an unparalleled combination of top-tier Silicon Valley venture capital experiences 
            together with deep domain knowledge in government, special operations and inteligence.
          </p>
        </div>
        <div class="about-img">
          <div class="rectangle-1"></div>
          <div class="rectangle-2"></div>
          <div class="rectangle-3"></div>
        </div>
      </div>
    </section>
    <section name="portfolio" id="portfolio">
      <div class="portfolio-overlay">
        <div class="portfolio-wrapper">
          <h2 class="title">OUR PORTFOLIO</h2>
          <div class="underline"></div>
          <div class="portfolio-content">
            <div class="card">
              <img src="assets/images/elroy-air-logo.png" />
              <h3>VTOL autonomous heavy lift drones</h3>
              <p>
                Next Generation autonomous Vertical Takeoff and Landing (VTOL) with payloads in excess of 150 lbs 
                and range in excess of 300 miles.
              </p>
              <button>VIEW MORE</button>
            </div>
            <div class="card">
              <img src="assets/images/edgy-bees-logo.png" />
              <h3>AR comprehensive situational awareness</h3>
              <p>
                Augmented Reality (AR) enabled common operation picture with customizable AR layers over full motion
                video feeds.
              </p>
              <button>VIEW MORE</button>
            </div>
            <div class="card">
              <img class="planck-logo" src="assets/images/planck-logo.png" />
              <h3>Autonomous drones for underway launch & recovery</h3>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta pariatur rem nam iste repudiandae dolorem.
              </p>
              <button>VIEW MORE</button>
            </div>
            <div class="card">
              <img src="assets/images/looking-glass-logo.png" />
              <h3>Real-time mixed reality training</h3>
              <p>
                Augmented Reality (AR) multiplayer games and training scenarios enabling users to seamlessly fuse a digital
                world into the real world.
              </p>
              <button>VIEW MORE</button>
            </div>
          </div>
          <h2 class="subtitle">"THIS PORTFOLIO WAS CONSTRUCTED IN LESS THAN 1 MONTH"</h2>
        </div>
      </div>
    </section>
    <section name="advisors" id="advisors">
      <div class="advisors-wrapper">
        <h2 class="title">OUR ADVISORS</h2>
        <div class="underline"></div>
        <h2 class="advisors-top-text">"WE ARE SEEKING ADVISORS WHO PROVIDE STRATEGIC INSIGHT...</h2>
          <div class="advisors-container">
            <div class="advisors-flex">
              <div class="headshot hs1"></div>
              <div class="advisors-text">
                <h3>David Petraeus</h3>
                <ul>
                  <li>Former Director of CIA</li>
                  <li>Former Commander of CENTCOM</li>
                  <li>General, US Army, Ret. (4-star)</li>
                  <li>KKR Global Institute Chairman</li>
                </ul>
              </div>
            </div>
            <div class="advisors-flex">
              <div class="headshot hs2"></div>
              <div class="advisors-text">
                <h3>Robert Work</h3>
                <ul>
                  <li>Former Deputy Secretary of Defense</li>
                  <li>Former Undersecretary of the Navy</li>
                  <li>Colonel, US Marine Corps</li>
                  <li>CEO of Center for New American Sec.</li>
                </ul>
              </div>
            </div>
            <div class="advisors-flex">
              <div class="headshot hs3"></div>
              <div class="advisors-text">
                <h3>Michael Hayden</h3>
                <ul>
                  <li>Former Director of CIA</li>
                  <li>Former Director of NSA</li>
                  <li>Former Principal Dep. Dir. For National Intel.</li>
                  <li>General, US Air Force, Ret. (4-star)</li>
                </ul>
              </div>
            </div>
            <div class="advisors-flex">
              <div class="headshot hs4"></div>
              <div class="advisors-text">
                <h3>Tom Mahnken</h3>
                <ul>
                  <li>Former Dep. Assist. Sec. Defense Policy</li>
                  <li>President of Center for Strat. Budget Assess.</li>
                  <li>Captain, US Navy</li>
                  <li>Professor, John Hopkins SAIS</li>
                </ul>
              </div> 
            </div>
            <div class="advisors-flex">
              <div class="headshot hs5"></div>
              <div class="advisors-text">
                <h3>Michael Hayden</h3>
                <ul>
                  <li>Former Commander of SOCOM</li>
                  <li>Former Commander of JSOC</li>
                  <li>Former Commander of SOCEUR</li>
                  <li>Admiral, US Navy, Ret (4-star)</li>
                </ul>
              </div>
            </div>
            <div class="advisors-bottom-text">
              <h2>...AND UNPARALLELED NETWORK LEVERAGE."</h2>
            </div>
          </div>
      </div>
    </section>
    <section name="investors" id="investors">
      <div class="investors-overlay">
        <div class="investors-wrapper">
          <h2 class="title">OUR INVESTORS</h2>
          <div class="underline"></div>
          <div class="inventors-text">
              <h2 class="subtitle">"OUR INVESTORS HELP US SOURCE THE BEST COMPANIES, AND MOST ADVANCED TECHNOLOGIES, IN TE WORLD"</h2>
              <h3>Confirmed</h3>
              <img class="ls-logo" src="assets/images/lightspeed-logo.png" />
              <h3>In talks</h3>
              <img class="sq-logo" src="assets/images/sequoia-logo.png" />
              <img class="ah-logo" src="assets/images/andreessen-horowitz-logo.png" />
          </div>
        </div>
      </div>
    </section>
    <footer>
      <p>Copyright Harpoon Ventures 2018. All Rights Reserved</p>
    </footer>
    <script src="assets/scripts/login.js"></script>
    <script src="assets/scripts/sidebar.js"></script>      
  </body>
</html>